# Generated by Django 3.2.3 on 2021-07-12 16:55

from django.db import migrations


def add_authors(apps, schema_editor):
    Author = apps.get_model('books', 'Author')
    Author.objects.create(first_name="Nelson", last_name="Mandella")


def remove_authors(apps, schema_editor):
    Author = apps.get_model('books', 'Author')
    Author.objects.filter(first_name="Nelson", last_name="Mandella").delete()


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0002_book_authors'),
    ]

    operations = [
        migrations.RunPython(add_authors, remove_authors)
    ]
